@charset "utf-8";

/* レイアウト・汎用 */
.archive .wrapper,
.single .wrapper,
.blog .wrapper,
.search .wrapper {
	display: inline-block;
	width: 1100px;
	margin: 0 auto 0 !important;
	padding: 0 !important;
}
.archive .site-main,
.single .site-main,
.blog .site-main,
.search .site-main {
	width: 740px !important;
	float: left;
}
.archive .widget-area,
.single .widget-area,
.blog .widget-area,
.search .widget-area {
	width: 280px;
	margin: 80px 0 0 0 !important;
	text-align: left;
	float: right;
}
.pLink {
    padding-top: 120px;
    margin-top: -120px;
}
.archive .comments-area,
.single .comments-area,
.blog .comments-area,
.search .comments-area {
	display: none;
}
.archive h1.entry-title,
.blog h1.entry-title,
.search h1.entry-title {
	width: 100%;
	margin: 0 !important;
	padding: 0 0 15px 0 !important;
	color: #000;
	font-size: 2.0rem;
	text-align: left;
	background-color: transparent;
}
.single h1.entry-title {
	width: 100%;
	margin: 0 !important;
	padding: 0 0 10px 0 !important;
	color: #000;
	font-size: 2.4rem;
	text-align: left;
	background-color: transparent;
}
.search-no-results .not-found h1 {
	margin: 0 0 10px 0;
	color: #333;
	font-size: 1.8rem;
	font-weight: bold;
}
.search-no-results .not-found .page-content p {
	display: none;
}
.search .site-main .page-content form input[type="search"] {
	width: 100%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin-top: 7px;
}
.search .site-main .page-content form input[type="search"]:focus {
	box-shadow: 0px 0px 5px #07487e;
	border: 1px solid #07487e;
	background: #fcfcf4;
}
.search .site-main .page-content form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 20px 10px 0 0;
	padding: 10px 0 10px 0;
	color: #fff;
	background: #07487e;
	border: none;
	border-radius: 6px;
	cursor: pointer;
	float: left;
}
.single .btn a {
	display: inline-block;
	margin: 10px 0 10px 0;
	padding: 10px 20px 10px 20px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	background-color: #07487e;
	border-radius: 6px;
}
.single .site-main strong {
	color: #fd772e;
}
/* .single .site-main ul {
	margin: 0 0 20px 0;
} */
.single .site-main taable {
	width: 100%;
	margin: 0 0 20px 0;
	border-collapse: collapse;
}



/* 一覧 左カラム */
.archive .comments-link {
	display: none;
}
.archive .wrapper article,
.single .wrapper article,
.blog .wrapper article,
.search .wrapper article {
	padding: 0 0 20px 0;
	border-bottom: dashed 2px #ccc;
}
.search .entry-header {
	display: inline-block;
	width: 100%;
	margin: 0;
	font-size: 1.2rem;
}
.archive .site-main h2,
.blog .site-main h2,
.category .site-main h2,
.search .site-main h2 {
	display: inline-block;
	width: 100%;
	margin: 20px 0 0 0;
	font-size: 2.0rem;
	font-weight: bolder;
}
.blog .site-main .entry-meta,
.archive .site-main .entry-meta,
.category .site-main .entry-meta,
.search .site-main .entry-meta {
	margin: 0 0 10px 0;
	font-size: 1.2rem;
}
.archive .wp-post-image,
.blog .wp-post-image,
.category .wp-post-image,
.search .wp-post-image {
	width: 160px;
	height: 160px;
	margin: 0 20px 20px 0 ;
	border-radius: 8px;
	object-fit: cover;
	float: left;
}
.archive .nav-previous,
.blog .nav-previous,
.category .nav-previous,
.search .nav-previous {
	margin: 30px 30px 0 0;
	float: left;
}
.archive .nav-next,
.blog .nav-next,
.category .nav-next,
.search .nav-next {
	margin: 30px 0 0 0;
	float: right;
}
.archive .entry-footer,
.search .entry-footer,
.category .entry-footer,
.blog .entry-footer {
	display: none;
}
.blog .keyword {
	margin: 20px 0 40px 0;
}
.blog .keyword a {
	color: #333;
	font-size: 3.0rem;
	font-weight: bolder;
}
.archive .case {
	display: inline-block;
	width: 200px;
	margin: 0 20px 60px 0 !important;
	padding: 0 !important;
	text-align: center;
	float: left;
}
.archive p.caseRead {
	width: 100%;
	margin: 0 0 60px 0;
	font-size: 2.2rem;
	font-weight: bolder;
	text-align: left;
}
.archive .case .wp-post-image {
	width: 200px;
	height: 200px;
	margin: 5px 0 5px 0 ;
	padding: 0;
	border-radius: 8px;
	object-fit: cover;
}
.archive .case .entry-title {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1.8rem;
}
.archive .case .entry-title a {
	color: #333;
}
.archive .case .entry-footer {
	font-size: 1.2rem;
}

.tax-case_cate .entry-content,
.tax-case_cate .entry-footer,
.tax-column_cate .entry-content,
.tax-column_cate .entry-footer,
.tax-information_cate .entry-content,
.tax-information_cate .entry-footer {
	display: none;
}



/* 記事 左カラム */
.single .site-main .pageContact {
	display: inline-block;
	width: 80%;
	margin: 20px 0 20px 0;
	padding: 0 0 0 20%;
	background: url('https://odaira.com/wp/wp-content/themes/odaira/images/contact01.png') no-repeat;
}
.single .site-main .pageContact .floatL {
	width: 57%;
}
.single .site-main .pageContact .floatR {
	width: 40%;
}
.single .site-main .pageContact .fukidashi {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 10px 0 15px 0;
	padding: 5px 0 5px 0;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background: #07487e;
	border-radius: 50px;
}
.single .site-main .pageContact .fukidashi:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -8px;
	border: 8px solid transparent;
	border-top: 10px solid #07487e;
}
.single .site-main .pageContact .tel {
	margin: -30px 0 0 0 !important;
	padding: 0 !important;
	color: #07487e !important;
	font-size: 3.6rem;
	letter-spacing: 0;
	line-height: 1,0;
}
.single .site-main.pageContact .tel a {
	color: #07487e !important;
}
.single .site-main .pageContact .tel i {
	margin: 0 5px 0 0;
}
.single .site-main .pageContact .time {
	margin: -10px 0 0 50px;
	font-size: 1.4rem;
	line-height: 1,0;
}
.single .site-main .pageContact .btn a {
	display: inline-block;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 5px 0 5px 0;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	background-color: #07487e;
	border-radius: 6px;
}


.single .site-main h1 {
	display: inline-block;
	width: 100%;
	margin: 20px 0 20px 0 !important;
	color: #000;
	font-size: 2.6rem;
	font-weight: bolder;
	letter-spacing: 1px;
}
.single .site-main h2 {
	display: block !important;
	width: 100% !important;
	margin: 60px 0 10px 0;
	color: #000;
	font-size: 2.0rem;
	font-weight: bolder;
	letter-spacing: 1px;
	clear: both;
}
.single .site-main h2:before {
	content: '';
	display: inline-block;
	position: relative;
	top: -5px;
	left: 0;
	width: 15px;
	height: 4px;
	margin: 0 10px 0 0;
	background-color: #0056a4;
}
.single .site-main h3 {
	position: relative;
	top:0;
	display: inline-block;
	margin: 20px 0 10px 0;
	padding: 2px 20px 2px 20px;
	color: #000;
	font-size: 1.8rem;
	font-weight: bolder;
	letter-spacing: 2px;
}
.single .site-main h3:before,
.single .site-main h3:after { 
	content:'';
	position: absolute;
	top: 0;
	display: inline-block;
	width: 10px;
	height: 100%;
}
.single .site-main h3:before {
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	left: 0;
}
.single .site-main h3:after {
	content: '';
	border-top: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	right: 0;
}
.single .site-main h4 {
	margin: 10px 0 10px 0;
	color: #000;
	font-size: 1.6rem;
	font-weight: bolder;
	letter-spacing: 2px;
}
.single .site-main figure.wp-block-image {
	display: inline-block;
	width:100%;
	margin: 20px 0 20px 0;
	border-radius: 8px;
}
.single .site-main img {
	width: 100%;
	height: 100%;
	margin: 0 0 20px 0;
	border-radius: 8px;
	object-fit: cover;
}
.single .nav-links .nav-previous {
	margin: 40px 40px 0 0;
	float: left;
}
.single .nav-links .nav-next {
	margin: 40px 0 0 0;
	float: right;
}
.single .nav-links .nav-title {
	display: none;
}
.single .post-thumbnail {
	display: none;
}
.single .entry-header {
	margin: 0 0 60px 0;
	font-size: 1.4rem;
}
.single .entry-content p {
	margin: 0 0 20px 0;
}
.single .entry-footer {
	display: none;
}
.posts-navigation {
	margin: 40px 0 0 0;
}



/* 右カラム */
.widget-area .wp-block-search {
	margin: 40px 0 10px 0 !important;
}
.widget-area .wp-block-search__label  {
	display: none;
}
.widget-area ul.wp-block-latest-posts li {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: dashed 2px #ccc;
}
.widget-area .widget_archive {
	margin: 40px 0 10px 0 !important;
}
.widget-area select {
	width: 100%;
	padding: 10px;
}
.widget-area h2 {
	margin: 40px 0 10px 0 !important;
	color: #000;
	font-size: 1.8rem !important;
}



/* 契約までの流れ */ 
.single .aboutFlow-inner {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: 100%;
	margin: 0 0 10px 0;
	clear: both
}
.single .aboutFlow-inner .flowBox {
	position: relative;
	display: inline-block;
	width: 140px;
	padding: 10px 10px 10px 10px;
	background-color: #dae9f5;
	border: solid 1px #07487e;
	border-radius: 6px;
}
.single .aboutFlow-inner > .flowBox:not(:last-child)::before {
    content:  '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 12px;
    border-color: transparent transparent transparent #07487e;
    display:  inline-block;
    vertical-align:  middle;
    position: absolute;
    top: 0;
    bottom: 0;
    margin:  auto;
    right: -20px;
}
.single .aboutFlow-inner .flowBox:not(:last-child) {
    margin-right:  20px;
}
.single .aboutFlow-inner .flowBox:nth-child(2) {
    background: url('https://odaira.com/wp/wp-content/themes/odaira/images/about06.png') no-repeat #dae9f5 center bottom;
	background-size: 110%;
}
.single .flowBox h3 {
	width: 140px;
	margin: 0 0 10px 0 !important;
	padding: 0 0 10px 0 !important;
	color: #07487e !important;
	font-size: 1.6rem !important;
	font-weight: bold;
	text-align : center;
	border-bottom: solid 1px #07487e;
}
.single .flowBox h3:before,
.flowBox h3:after { 
	display: none !important;
}
.single .flowBox a {
	display: inline-block;
	width: 140px;
	margin: 35px 0 0 0 !important;
	font-size: 1.7rem;
	font-weight: bold;
	text-align : center;
	letter-spacing: 0;
	white-space: nowrap;
}
.single .flowBox i {
	margin: 0 5px 0 0;
}











@media all and (max-width: 700px) {
/* レイアウト・汎用 */
.archive .wrapper,
.single .wrapper,
.blog .wrapper,
.search .wrapper {
	display: inline-block;
	width: 100%;
	margin: 0 auto 0 !important;
	padding: 0 !important;
}
.archive .site-main,
.single .site-main,
.blog .site-main,
.search .site-main {
	width: 94% !important;
	padding: 0 3% 0 3%;
	float: none;
}
.pLink {
    padding-top: 120px !important;
    margin-top: -120px !important;
}
.archive .widget-area,
.single .widget-area,
.blog .widget-area,
.search .widget-area {
	width: 94%;
	margin: 80px 0 0 0 !important;
	padding: 0 3% 0 3%;
	text-align: left;
	float: none;
}
.archive .comments-area,
.single .comments-area,
.blog .comments-area,
.search .comments-area {
	display: none;
}
.archive h1.entry-title,
.blog h1.entry-title,
.search h1.entry-title,
.single h1.entry-title {
	width: 100%;
	margin: 10px 0 0 0 !important;
	padding: 0 0 5px 0 !important;
	color: #000;
	font-size: 2.0rem;
	text-align: left;
	background-color: transparent;
}
.search-no-results .not-found h1 {
	margin: 0 0 10px 0;
	color: #333;
	font-size: 1.8rem;
	font-weight: bold;
}
.search-no-results .not-found .page-content p {
	display: none;
}
.search .site-main form input[type="search"] {
	width: 100%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin: 0 0 10px 0;
	float: none;
}
.search .site-main form input[type="search"]:focus {
	box-shadow: 0px 0px 5px #07487e;
	border: 1px solid #07487e;
	background: #fcfcf4;
}
.search .site-main form input[type="submit"] {
	display: block !important;
	width: 45%;
	margin:  0 0 80px 0;
	padding: 2px 0 2px 0;
	color: #fff;
	background: #07487e;
	border: none;
	border-radius: 6px;
	cursor: pointer;
}
.single .btn a {
	display: block;
	width: 96%;
	margin: 10px 0 10px 0;
	padding: 10px 2% 10px 2%;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background-color: #07487e;
	border-radius: 6px;
}
.single .site-main strong {
	color: #fd772e;
}
.single .site-main ul {
	margin: 0 0 20px 0;
}
.single .site-main table {
	width: 100%;
	margin: 0 0 20px 0;
	border-collapse: collapse;
}



/* 一覧 左カラム */
.archive .comments-link {
	display: none;
}
.archive .wrapper article,
.single .wrapper article,
.blog .wrapper article,
.search .wrapper article {
	padding: 0 0 20px 0;
	border-bottom: dashed 2px #ccc;
}
.archive .page-header h1.page-title {
	margin: 20px 0 20px 0;
	color: #000;
	font-size: 1.8rem;
	font-weight: bold;
}
.archive .entry-header h2.entry-title {
	margin: 20px 0 0 0;
}
.archive .entry-header .entry-meta {
	margin: 0 0 5px 0;
	font-size: 1.3rem;
}
.archive .column .entry-header {
	padding: 0 0 20px 0;
	font-size: 1.2rem;
	border-bottom: solid 1px #ccc;
}
.category .entry-header {
	padding: 0 0 20px 0;
	font-size: 1.2rem;
}
.search .entry-header {
	display: inline-block;
	width: 100%;
	margin: 20px 0 0 0;
	font-size: 1.2rem;
}
.search .byline {
	display: none;
}
.archive .site-main .column h2,
.archive .site-main .information h2,
.blog .site-main h2,
.category .site-main h2,
.search .site-main h2 {
	display: inline-block;
	width: 100%;
	margin: 20px 0 0 0;
	font-size: 2.0rem;
	font-weight: bolder;
}
.blog .site-main .entry-meta,
.search .site-main .entry-meta {
	margin: 0 0 10px 0;
	font-size: 1.4rem;
}
.category .site-main .entry-meta {
	margin: 0 0 -10px 0;
	font-size: 1.4rem;
}
.archive .wp-post-image,
.blog .wp-post-image,
.category .wp-post-image,
.search .wp-post-image {
	width: 160px;
	height: 160px;
	margin: 0 20px 20px 0 ;
	border-radius: 8px;
	object-fit: cover;
	float: left;
}
.archive .nav-previous,
.blog .nav-previous,
.category .nav-previous,
.search .nav-previous {
	margin: 30px 30px 0 0;
	float: left;
}
.archive .nav-next,
.blog .nav-next,
.category .nav-next,
.search .nav-next {
	margin: 30px 0 0 0;
	float: right;
}
.archive .entry-footer,
.search .entry-footer,
.blog .entry-footer {
	display: none;
}
.category .entry-footer {
	margin: 10px 0 0 0;
}
.blog .keyword {
	margin: 20px 0 40px 0;
}
.blog .keyword a {
	color: #333;
	font-size: 3.0rem;
	font-weight: bolder;
}
.archive .case {
	display: inline-block;
	width: 200px;
	margin: 0 20px 60px 0 !important;
	padding: 0 !important;
	text-align: center;
	float: left;
}
.archive p.caseRead {
	width: 100%;
	margin: 0 0 60px 0;
	font-size: 2.2rem;
	font-weight: bolder;
	text-align: left;
}
.archive .case .wp-post-image {
	width: 200px;
	height: 200px;
	margin: 5px 0 5px 0 ;
	padding: 0;
	border-radius: 8px;
	object-fit: cover;
}
.archive .case .entry-title {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1.8rem;
}
.archive .case .entry-title a {
	color: #333;
}
.archive .case .entry-footer {
	font-size: 1.2rem;
}

.tax-case_cate .entry-content,
.tax-case_cate .entry-footer,
.tax-column_cate .entry-content,
.tax-column_cate .entry-footer,
.tax-information_cate .entry-content,
.tax-information_cate .entry-footer {
	display: none;
}



/* 記事 左カラム */
/* お問い合わせ */
.single .site-main .pageContact {
	display: inline-block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}
.single .site-main .pageContact .floatL {
	width: 100%;
	float: none;
}
.single .site-main .pageContact .floatR {
	width: 100%;
	float: none;
}
.single .site-main .pageContact .fukidashi {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 10px 0 15px 0;
	padding: 5px 0 5px 0;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background: #07487e;
	border-radius: 50px;
}
.single .site-main .pageContact .fukidashi:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -8px;
	border: 8px solid transparent;
	border-top: 10px solid #07487e;
}
.single .site-main .pageContact .tel {
	margin: -30px 0 0 0 !important;
	padding: 0 !important;
	color: #07487e !important;
	font-size: 3.6rem;
	letter-spacing: 0;
	line-height: 1,0;
}
.single .site-main.pageContact .tel a {
	color: #07487e !important;
}
.single .site-main .pageContact .tel i {
	margin: 0 5px 0 0;
}
.single .site-main .pageContact .time {
	margin: -10px 0 0 50px;
	font-size: 1.4rem;
	line-height: 1,0;
}
.single .site-main .pageContact .btn a {
	display: inline-block;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 5px 0 5px 0;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	background-color: #07487e;
	border-radius: 6px;
}


.single .site-main h1 {
	display: inline-block;
	width: 100%;
	margin: 0 0 20px 0 !important;
	color: #000;
	font-size: 2.2rem;
	font-weight: bolder;
	letter-spacing: 1px;
}
.single .site-main h2 {
	display: inline-block;
	padding: 20px 0 10px 0;
	color: #000;
	font-size: 2.0rem;
	font-weight: bolder;
	letter-spacing: 2px;
}
.single .site-main h2:before {
	content: '';
	display: inline-block;
	position: relative;
	top: -5px;
	left: 0;
	width: 15px;
	height: 4px;
	margin: 0 10px 0 0;
	background-color: #0056a4;
}
.single .site-main h3 {
	position: relative;
	top:0;
	display: inline-block;
	margin: 20px 0 10px 0;
	padding: 2px 20px 2px 20px;
	color: #000;
	font-size: 1.8rem;
	font-weight: bolder;
	letter-spacing: 2px;
}
.single .site-main h3:before,
.single .site-main h3:after { 
	content:'';
	position: absolute;
	top: 0;
	display: inline-block;
	width: 10px;
	height: 100%;
}
.single .site-main h3:before {
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	left: 0;
}
.single .site-main h3:after {
	content: '';
	border-top: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	right: 0;
}
.single .site-main h4 {
	margin: 10px 0 10px 0;
	color: #000;
	font-size: 1.6rem;
	font-weight: bolder;
	letter-spacing: 2px;
}
.single .site-main figure.wp-block-image {
	display: inline-block;
	width:100%;
	margin: 20px 0 20px 0;
	border-radius: 8px;
}
.single .site-main img {
	width: 100%;
	height: 100%;
	margin: 0 0 5px 0;
	border-radius: 8px;
	object-fit: cover;
}
.single .nav-links .nav-previous {
	margin: 40px 40px 0 0;
	float: left;
}
.single .nav-links .nav-next {
	margin: 40px 0 0 0;
	float: right;
}
.single .nav-links .nav-title {
	display: none;
}
.single .post-thumbnail {
	display: none;
}
.single .entry-header {
	margin: 0 0 60px 0;
	font-size: 1.4rem;
}
.single .entry-content p {
	margin: 0 0 20px 0;
}
.single .entry-footer {
	display: none;
}
.posts-navigation {
	margin: 40px 0 0 0;
}



/* 右カラム */
.widget-area .wp-block-search {
	margin: 40px 0 10px 0 !important;
}
.widget-area .wp-block-search__label  {
	display: none;
}
.widget-area ul.wp-block-latest-posts li {
	margin: 0 0 10px 0;
}
.widget-area .widget_archive {
	margin: 40px 0 10px 0 !important;
}
.widget-area select {
	width: 100%;
	padding: 10px;
}
.widget-area h2 {
	margin: 40px 0 10px 0 !important;
	color: #000;
	font-size: 1.8rem !important;
}



/* 確定申告 */
.single .aboutFlow-inner {
	display: inherit;
	flex-direction: inherit;
	justify-content: inherit;
	width: 100%;
	margin: 0 0 10px 0;
	clear: both
}
.single .aboutFlow-inner .flowBox {
	position: relative;
	display: inline-block;
	width: 94%;
	margin: 0 0 20px 0;
	padding: 3% 3% 3% 3%;
	background-color: #dae9f5;
	border: solid 1px #07487e;
	border-radius: 6px;
}
.single .aboutFlow-inner .flowBox:nth-child(-n+3)::after {
	content: '';
	position: absolute;
	bottom: -18px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0 6px;
	border-color: #07487e rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
}
.aboutFlow-inner > .flowBox:not(:last-child)::before {
    content:  '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 12px;
    border-color: transparent transparent transparent #07487e;
    display:  inline-block;
    vertical-align:  middle;
    position: absolute;
    top: 0;
    bottom: 0;
    margin:  auto;
    right: -25px;
}
.single .aboutFlow-inner .flowBox:not(:last-child) {
    margin-right:  0;
}
.single .aboutFlow-inner .flowBox:nth-child(2) {
    background: none !important;
	background-color: #dae9f5 !important;
}
.single .flowBox h3 {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	color: #07487e;
	font-size: 2.0rem;
	font-weight: bold;
	text-align : center;
	border-bottom: solid 1px #07487e;
}
.single .flowBox h3:before,
.single .flowBox h3:after { 
	display: none !important;
}
.single .flowBox a {
	display: inline-block;
	width: 100%;
	margin: 10px 0 0 0 !important;
	font-size: 2.2rem;
	font-weight: bold;
	text-align : center;
	letter-spacing: 0;
}
.single .flowBox i {
	margin: 0 5px 0 0;
}
}



